The mangopay package

[Tags: bsd3, library, program]

This package provides Haskell bindings to the MangoPay payment provider.

See also the yesod-mangopay package.

Properties

Versions1.0, 1.1, 1.2, 1.3, 1.4, 1.5, 1.5.1, 1.6.0, 1.6.1, 1.6.2, 1.6.3, 1.7.0, 1.8.0, 1.8.1, 1.8.2, 1.9, 1.9.1, 1.9.2, 1.9.4, 1.9.5, 1.9.5.1, 1.9.6, 1.9.7, 1.10, 1.10.1, 1.10.2, 1.11, 1.11.1, 1.11.2
Change logNone available
Dependenciesaeson (==0.7.*), attoparsec (>=0.10 && <0.13), attoparsec-conduit (==1.0.*), base (==4.*), base16-bytestring, base64-bytestring (>=1.0), bytestring (>=0.9), case-insensitive (>=1.1), conduit (>=1.0 && <1.2), conduit-extra (==1.1.*), country-codes (==0.1.*), data-default, http-conduit (>=2.0 && <2.2), http-types, lifted-base, mangopay, monad-control, monad-logger (==0.3.*), resourcet, template-haskell, text (>=0.11), time, transformers (>=0.2 && <0.5), transformers-base, unordered-containers, utf8-string (>=0.3.7), vector (>=0.10.9 && <0.11)
LicenseBSD3
Copyright(c) 2014 Prowdsponsor
AuthorJP Moresmau <jpmoresmau@gmail.com>
MaintainerProwdsponsor <opensource@prowdsponsor.com>
CategoryWeb
Home pagehttps://github.com/prowdsponsor/mangopay
Source repositoryhead: git clone git://github.com/prowdsponsor/mangopay.git
Executablesmangopay-passphrase
UploadedWed Jun 25 18:07:35 UTC 2014 by FelipeLessa
DistributionsNixOS:1.11.2, Stackage:1.11.2
Downloads2577 total (203 in last 30 days)
StatusDocs available [build log]
Successful builds reported [all 1 reports]

Modules

[Index]

Flags

NameDescriptionDefault
debugPrint debugging info.Disabled
conduit11conduit >= 1.1Enabled

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainers' corner

For package maintainers and hackage trustees